/* ------ BOILERPLATE TEMPLATE ------ */
#Grid p{margin:0 0 30px;text-align:left;line-height:1.5}
.content-area .controls{display:inline-block;display:block;width:auto;float:right;color:#000;margin:0 18px 8px 30px;vertical-align:top}
.content-area .controls li{margin-left:10px;float:left;padding:6px 14px;cursor:pointer;list-style:none}
.content-area .controls li.active{cursor:pointer}
.portfolio-arrow{display:none}
#Grid{width:100%;text-align:justify;font-size:.1px}
#Grid:after{content:'';display:inline-block;width:100%}
#Grid .mix{display:none;opacity:0;vertical-align:top;margin:0 14px 20px;padding:4px 0 0;color:#000;overflow:hidden;font-size:12px;text-align:center;cursor:pointer}
#Grid li{display:block;opacity:1;background:none}
#Grid .mix .img-box{display:block;margin:0;padding:0;width:300px;height:180px;overflow:hidden}
#Grid .mix .img-box img{display:block}
.mix-hover-image,.mix-hover-video{display:none;height:180px;width:300px}
.mix-hover-image{background:url(images/magnifier.png) no-repeat center center;background-color:rgba(255,255,255,0.5);opacity:1;position:absolute}
.mix-hover-video{background:url(images/play.png) no-repeat center center;background-color:rgba(255,255,255,0.5);opacity:1;position:absolute}
#Grid .mix-details{display:none;padding:10px 0;text-align:center;border-top:none;border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;background:#f0f0f0;color:#000}
#Grid .mix:hover{background:#3b3b3b}
#Grid .mix:hover .mix-details{background:#3b3b3b;border-top:none;border-right:1px solid #3b3b3b;border-left:1px solid #3b3b3b;border-bottom:1px solid #3b3b3b;color:#FFF}
#Grid .img-box:hover .blur-box{display:block!important}
#Grid .gap{display:inline-block;width:200px}